public class Ex3b {

	public static void main(String[] argv) {
		Double d1 = Double.valueOf(argv[0]);
		Double d2 = Double.valueOf(argv[1]);
		double result = d1.doubleValue() + d2.doubleValue();
		System.out.println(argv[0] + "+" + argv[1] + "=" + result);
		}
	}